@import "../template.css";
.page-home {
  position: relative;
  padding-bottom: 0rem;
}
.page-home .home-hotels-grid {
  position: relative;
  top: -10rem;
  margin-bottom: -8rem;
}
@media (max-width: 1200px) {
  .page-home .home-hotels-grid {
    top: 0rem;
    margin-bottom: 2rem;
    padding-top: 3rem;
  }
}
@media (max-width: 992px) {
  .page-home .home-hotels-grid {
    margin-bottom: 4rem;
  }
}
